# Generated by Django 5.0.3 on 2024-03-21 00:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0005_generalconfig_helm_chart_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='KeycloakConfig',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('keycloak_url', models.CharField(blank=True, max_length=200, null=True)),
                ('keycloak_base_path', models.CharField(blank=True, max_length=100, null=True)),
                ('keycloak_client_id', models.CharField(blank=True, max_length=200, null=True)),
                ('keycloak_client_secret', models.CharField(blank=True, max_length=200, null=True)),
            ],
            options={
                'db_table': 'keycloak_config',
            },
        ),
    ]
